Show patches with: Series = [1/3] include: linux: spi: more helpers for declaring spi drivers       |    State = Action Required       |   3 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[3/3] drivers: gpio: mc33880: use subsys_spi_driver() [1/3] include: linux: spi: more helpers for declaring spi drivers - - - - 0 0 0 2019-06-17 Enrico Weigelt, metux IT consult New
[2/3] drivers: gpio: pcf857x: use subsys_spi_driver() [1/3] include: linux: spi: more helpers for declaring spi drivers - - - - 0 0 0 2019-06-17 Enrico Weigelt, metux IT consult New
[1/3] include: linux: spi: more helpers for declaring spi drivers [1/3] include: linux: spi: more helpers for declaring spi drivers - - - - 0 0 0 2019-06-17 Enrico Weigelt, metux IT consult New